Subject: Re: [TICTOC] comments on draft-ji-tictoc-1588-telecom-profile-framework-01.txt

From: [email-masked]
Date: Tue, 25 Mar 2008 11:30:47 -0400

Danny,

There is a process to get the document from IEEE. Other standards group 
already used IEEE-1588 in the past. As per my email that I sent last week 
to the TICTOC list, IETF needs to request the document from IEEE. We 
should be able to resolve this issue.

Best Regards,

Silvana

Danny Mayer <[email-masked]> 
03/22/2008 11:36 PM

To
[email-masked]
cc
[email-masked], [email-masked]
Subject
Re: [TICTOC] comments   on 
draft-ji-tictoc-1588-telecom-profile-framework-01.txt

[email-masked] wrote:
> 
> Stewart,
> 
> 
> The draft standard for IEEE-1588 version 2 (P1588/D2.2 Jan 2008)  is 
> available via the IEEE website via the following URL link.
> 
> 
http://ieeexplore.ieee.org/xpl/standards.jsp?findtitle=1588&letter=1588&opentree=on&imageField.x=7&imageField.y=6 

> 
> 
> Note that this is still a draft standard, it is going through the final 
> approval by IEEE RevCom. It is scheduled to be approved by March 26, 
> 2008. After it is approved there may be editorial changes, but the 
> editorial process from IEEE does not permit any technical change.
> 
> I am not sure if there is a process for IETF to ask IEEE for a copy. I 
> will enquire John Eidson about that.
> 
> Best Regards,
> 
> Silvana*

This is unacceptable. IETF requires that ALL documents required for IETF 
WG work be openly available to everyone. This document requires a login 
account.

Danny

----------
This email is confidential and may contain information that is privileged and
exempt from disclosure by law.  If you have received it in error, please contact
the sender immediately by return email and then delete it from your system; you
should not copy it or disclose its contents to anyone.  Emails are not secure
and cannot be guaranteed to be error free as they can be intercepted, amended,
lost or destroyed, or contain viruses.  Anyone who communicates with us by email
is taken to accept these risks.
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc